/* DEFAULTS
----------------------------------------------------------*/
* { margin: 0; padding: 0; color: #000; font-size: 12px; text-decoration: none; }
body { background: #1b272a; font-size: 12px; font-family: Verdana; line-height: 18px; margin: 0px; padding: 0px; color: #000; }

a, li.fst div span, li.fst div a, li.fst ul.abMenuInterno li { color: #000; font-size: 11px; text-decoration: none; }
    a:hover { text-decoration: none; text-decoration: underline; }

p { margin-bottom: 16px; margin-top: 10px; }
ul, dl, table, div, span { padding: 0; margin: 0; }
    ul li, dl dt, dl dd, table tr, table tr th, table tr td { padding: 0; margin: 0; }


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 { font-family: Times New Roman; font-size: 12px; color: #000; text-transform: none; font-weight: 200; margin-bottom: 0px; }

h1 { font-size: 1.2em; padding-bottom: 0px; font-weight: 900; color: #000000; }

    h1 a { color: #000000; }
h2 { font-size: 1.5em; font-weight: 600; }

h3 { font-size: 1.5em; font-weight: 600; color: black; }

    h3 a { color: black; font-size: 18px; font-weight: normal; }

h4 { font-size: 1.4em; margin-top: 20px; }

h5 { font-size: 1em; }

h1 a, h3 a { font-family: Times New Roman; font-size: 18px; }

li.scn h1 { margin-bottom: 20px; text-align: left; }

    li.scn h1.destNews { color: #C4882F; font-size: 13px; font-weight: bold; text-transform: uppercase; margin-bottom: 8px; }

p.subtitle a { font-size: 20px; margin-bottom: 2px; color: #000; font-family: Times New Roman; }

p.subtitle span { font-size: 15px; font-weight: bold; }

p.internal { font-size: 12px; margin-bottom: 30px; }

li.scn hr { background-color: #e4e3e3; height: 1px; border: 0px solid; margin-bottom: 14px; clear: both; }


li.scn p span { color: #c4882f; padding-right: 5px; }
li.abMiddle p span { color: #c4882f; padding-right: 5px; }
dl#lsGenericList dd span { color: #c4882f; padding-right: 5px; }

img { border: 0px; }

p.download { border-bottom: 1px solid #656565; padding-bottom: 25px; }
    p.download a { color: #656565; }
    p.download img { float: right; margin-top: -15px; }


/*-----------------Banner---------------------*/


div#banner { margin-top: 15px; width: 1124px; height: 316px; overflow: hidden; }
    div#banner ul { width: 4496px; }
        div#banner ul li { float: left; list-style: none; width: 1124px; height: 316px; }

p#abcContent { margin-left: 28px; margin-top: 282px; position: absolute; width: 1050px; z-index: 2; }
    p#abcContent a { color: #FF9F34; font-size: 12px; font-weight: bold; text-decoration: none; }

div#bottom { background-image: url('../images/bg_banner.png'); height: 68px; margin-top: -68px; position: absolute; width: 1124px; }
    div#bottom ul { margin: 20px 0 0 30px; }
        div#bottom ul li { float: left; margin-right: 5px; width: 8px; height: 8px; background-image: url('../images/menuBanner.png'); progid:DXImageTransform.Microsoft.Alpha(opacity=30); filter: alpha(opacity=30); -moz-opacity: 0.3; opacity: 0.3; cursor: pointer; list-style: none; }
            div#bottom ul li.on {progid:DXImageTransform.Microsoft.Alpha(opacity=100); filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1; }

/*--------------------------------------------*/













div#whtFb { background-color: #FFFFFF; height: 43px; left: 50%; margin-left: -562px; position: absolute; right: 0; top: 5px; width: 1124px; z-index: 999; }

ul.abThreeColumns li.liFst { width: 375px; }

    ul.abThreeColumns li.liFst p { border-bottom: 1px solid #CCC; margin-bottom: 0 !important; overflow: hidden; padding-bottom: 10px !important; }
        ul.abThreeColumns li.liFst p a { font-size: 12px !important; font-family: Verdana; font-weight: bold; }

ul.abThreeColumns li.lstSign { float: right; background-color: #eae5de !important; }
    ul.abThreeColumns li.lstSign img.hdTitle { margin-left: 20px !important; margin-top: 20px !important; }

p.abCampos { width: 89% !important; }
    p.abCampos input { font-size: 0.8em; padding-left: 5px; }



    /*---- CSS Download do arquivo ----*/
ul.abThreeColumns li.lstSign.arquivo { width: 333px; border: 5px solid #cbc8c3; height: 206px; }
    ul.abThreeColumns li.lstSign.arquivo img { margin-top: 50px; }
    ul.abThreeColumns li.lstSign.arquivo .paper { margin-left: 24px; float: left; }
    ul.abThreeColumns li.lstSign.arquivo a .download { margin-left: 11px; margin-top: 0px; border: 0; }